@media (min-width: 1025px) {
    .nav .level-1 li.active { display: inline-block; width: 100%; }
    .nav .level-1 li.active.has-sub { margin-bottom: 6px; }
    .nav .level-1 li.active ul {  margin: 0 }
    .nav .level-1 li.active .level-2 li.active  { display: inline-block; }
}

.col-2 .contact-block {
  border-top: none;
  margin: 0;
  max-width: 1288px;
  padding: 0;
  position: relative;
  text-align: center;
}


.col-2 .contact-block .contact-person {
  font-size: 16px;
  margin: 0 0 20px;
  min-width: 0;
  padding: 0 10px;
}

@media (min-width: 1025px) {

  .col-2 .contact-block {
    float: right;
  }

}

.mfp-lightbox-video:after{
  top: 50% !important;
}


@media (max-width: 800px) {
  .videoOverlayButton{
      left: 10% !important;
  }
  .mfp-lightbox-video:after{
    display: none;
  }
}
.videoOverlayButton p {
  color: #fff;
  text-shadow: 2px 2px 6px gray;
}

.videoOverlayButton p a{
  text-shadow: none;
}

.videoOverlayButton hr {
  margin: 30px 0;
  max-width: 150px;
  height: 2px;
}

@media (max-width: 770px) {
  .videoOverlayButton{
      display:none;
  }
}